## fo-property-break-before

fo-property-break-before —

## Synopsis

    struct      FoPropertyBreakBefore;
    struct      FoPropertyBreakBeforeClass;
    FoProperty* fo_property_break_before_new    (void);
    FoProperty* fo_property_break_before_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyBreakBefore

    struct FoPropertyBreakBefore;

### struct FoPropertyBreakBeforeClass

    struct FoPropertyBreakBeforeClass;

### fo_property_break_before_new ()

    FoProperty* fo_property_break_before_new    (void);

Creates a new FoPropertyBreakBefore initialized to default value.

Returns : | the new FoPropertyBreakBefore.

### fo_property_break_before_get_initial ()

    FoProperty* fo_property_break_before_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.